import request from '@/utils/request'
const baseUrl = '/api/eis-lppz2-retrieval-service/api/v1/eis'
export function queryinterface(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/retrieval/interfaceLog/interfaceLogByPData',
    method: 'post',
    params: params
    // params: params
  })
}

export function querytransfer(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/retrieval/twoFloor/taskGroupContainerData',
    method: 'post',
    params: params
    // params: params
  })
}
